﻿@charset "utf-8";

/* ===================================== General ==================================== */

/* Headlines */
.post-title {
    width: 475px;
}

h3 .in-title-category {
    color: #CFB35D;
}

h3 a:hover .in-title-category {
    color: #A98218;
}

/* Links */

/* Paragraphs */
ul li {
    margin: 0 0 5px 0;
}
/* Buttons */
.button {
    cursor: pointer;
}

ul {
    margin: 0 40px 0 0;
}

/* ===================================== Header ===================================== */
#logo {
    background: url(../images/logo-normal.png) no-repeat;
    margin: -7px 0px;
    height: 69px;
    width: 136px;
    float: right;
    padding: 0;
}

/* Main menu */
#header #navigation {
    float: left;
    margin-top: 15px;
}

    #header #navigation li {
        margin: 0 0 0 15px;
        padding: 0 10px 10px 0;
        float: right;
    }

        #header #navigation li.last {
            margin: 0;
        }

        #header #navigation li a {
            font-family: Arial,sans-serif;
        }

    /* item description */
    #header #navigation.logged-in {
        margin-top: 0;
    }

        #header #navigation.logged-in li {
            margin: 0 0 0 30px;
        }

        #header #navigation.logged-in .menu-item {
            border-right: 1px solid #ccc;
            border-left: none;
        }

        #header #navigation.logged-in span.sub {
            font-style: italic;
            font-size: small;
        }

        /* submenu */
        #header #navigation.logged-in ul.sub-menu li {
            margin: 0;
            padding: 10px 0;
            float: right;
            border-right: none !important;
        }

    /* Main menu - 2nd level menus */
    #header #navigation li ul ul {
        left: -135px;
    }


/* ===================================== Footer ===================================== */
#footer-content {
    width: 460px;
    margin: 20px auto;
    padding: 0;
}

    #footer-content .bl {
        background: url(../images/bituachleumigrey.png) no-repeat;
        height: 69px;
        width: 150px;
        float: right;
    }

    #footer-content .joint {
        background: url(../images/joint.png) no-repeat;
        height: 69px;
        width: 197px;
        float: right;
    }

    #footer-content .temech {
        background: url(../images/temech.png) no-repeat;
        height: 69px;
        width: 95px;
        float: right;
    }

    #footer-content .kesharim {
        background: url(../images/logo-footer.png) no-repeat;
        height: 69px;
        width: 83px;
        float: right;
    }

    #footer-content .kishor {
        background: url(../images/kishor.png) no-repeat;
        height: 69px;
        width: 123px;
        float: right;
    }

    #footer-content .pikuach {
        background: url(../images/pikuach.png) no-repeat;
        height: 69px;
        width: 69px;
        float: right;
    }

    #footer-content .sep {
        margin: 10px 30px;
        height: 49px;
        background: #666;
        width: 0px;
        border-right: 1px solid #666;
        float: right;
    }

#footer-bottom {
    margin-bottom: 0;
}

    #footer-bottom #copyright {
        float: right;
        direction: rtl;
        font-size: 12px;
    }

    #footer-bottom #footer-nav {
        float: left;
        margin-top: 0;
    }

        #footer-bottom #footer-nav li a {
            font-size: 12px;
        }

#footer-rights {
    color: #464646;
    font-size: 11px;
    margin: 0 auto;
    width: 1010px;
}

#footer-rights-content {
    width: 635px;
    margin: 0 auto;
    padding: 10px 0;
    text-align: center;
}

    #footer-rights-content a {
        color: #464646;
    }

/* ================================== Page Layout =================================== */
/* All Pages */
#page-title {
    background-color: #015A84;
}

    #page-title #page-title-content {
        background: url(../images/title-stripes.png) no-repeat right top;
        width: 910px;
        height: 85px;
    }

        #page-title #page-title-content h2 {
            margin: 0 150px 0 0;
        }

        #page-title #page-title-content p {
            margin: 10px 150px 0 0;
        }

.loader {
    float: right;
    width: 100%;
    text-align: center;
    padding: 100px 0;
}

.beside-loader {
    display: none;
    float: left;
    padding: 25px 0 0 20px;
    height: 32px;
}

/* Columns */
body .one-fourth {
    float: right;
    margin: 0 0 25px 30px;
}

body .one-third {
    float: right;
    margin: 0 0 25px 30px;
}

body .one-half {
    float: right;
    margin: 0 0 25px 30px;
}

body .two-fifth {
    float: right;
    margin: 0 0 25px 30px;
}

body .last {
    margin-left: 0px !important;
}

/* Posts list view */
body .post-date {
    left: -20px;
    top: -90px;
    background: url(../images/comments-bg.png) no-repeat;
    color: #C1A03D;
}

body .post-author a {
    float: left;
    margin: 0 5px;
}

    body .post-author a.link {
        padding-top: 3px;
    }

    body .post-author a.button {
        margin-left: 0;
    }

body .post-author .sep {
    float: left;
    border-right: 1px solid #E7E7E7;
    margin: 3px 5px 0 5px;
    height: 20px;
}

.post-metadata {
    float: left;
    width: 110px;
}

.continue-reading {
    float: left;
}

/* Comments view */
.comment-body, .comment-item {
    padding: 15px 0;
    clear: right;
    float: right;
    width: 100%;
    border-bottom: 1px solid #E7E7E7;
}

    .comment-body h5, .comment-item h5 {
        margin-bottom: 5px;
        color: #2D81B6;
    }

        .comment-body .comment-awaiting-moderation, .comment-item h5 .comment-awaiting-moderation {
            color: white;
            font-size: 15px;
            background: #2D81B6;
            padding: 2px 6px;
            font-style: normal;
            margin-right: 10px;
        }

/* Fixes & updates */
#registration-form .info-box, #login-form .info-box, #contact-form .info-box {
    display: none;
}

/* ============================ Sidebar & Widgets Layout ============================= */
/* Sidebar */
#sidebar form {
    width: auto;
}

#sidebar #search-box {
    float: right;
    color: #000;
    font-size: 16px;
}

#sidebar #search-button {
    margin: 0 4px 0 0;
    background-image: url(../images/search.png);
}

#sidebar ul.arrows-1 li, #sidebar ul.arrows-2 li {
    background-position: right 13px;
}

#sidebar .separator-line {
    float: right;
}

/* Theme Widgets */
ul.arrows-1 {
    float: right;
    clear: right;
    list-style: none;
    border-top: 1px solid #E7E7E7;
}

    ul.arrows-1 li {
        background: url(../images/bullets/arrow-light.png) no-repeat right 5px;
        padding: 0;
        float: right;
        clear: right;
    }

        ul.arrows-1 li a {
            padding: 8px 17px 8px 0;
            float: right;
            width: 242px;
        }

/* Navigation Widget */
.widget_nav_menu ul {
    margin-bottom: 30px;
    list-style: none;
    float: right;
    clear: right;
    border-top: 1px solid #E7E7E7;
    margin-right: 0;
}

    .widget_nav_menu ul li {
        border-bottom: 1px solid #E7E7E7;
        background: url(../images/bullets/arrow-light.png) no-repeat right 13px;
        padding: 0;
        float: right;
        clear: right;
    }

        .widget_nav_menu ul li:hover {
            border-bottom: 1px solid #2D81B6;
        }

        .widget_nav_menu ul li a {
            color: #747474;
            text-decoration: none;
            padding: 8px 17px 8px 0;
            float: right;
            width: 242px;
            cursor: pointer;
        }

            .widget_nav_menu ul li a:hover {
                color: #2D81B6;
            }

        .widget_nav_menu ul li.post-new-message {
            background: #2D81B6;
            color: #fff !important;
        }

            .widget_nav_menu ul li.post-new-message:hover {
            }

            .widget_nav_menu ul li.post-new-message a {
                color: #fff;
            }

/* Ajax Loader */
.ajax-loader {
    width: 100%;
    background: rgba(255, 255, 255, .6);
    float: right;
    margin-top: -290px;
}

    .ajax-loader .loader-gif {
        width: 50px;
        height: 50px;
        background: url(../images/ajax-loader.gif) no-repeat 0;
        padding: 22%;
    }

.nicEdit-panelContain {
    float: right;
}

/* ============================ Pagination ============================= */
.pagination .old-entries {
    float: left;
    cursor: pointer;
    color: #2D81B6;
    display: none;
}

.pagination .new-entries {
    float: right;
    cursor: pointer;
    color: #2D81B6;
    display: none;
}

/* posts */
.like-li {
    background-image: url(../images/button_love.png);
    background-repeat: no-repeat;
    background-position: center top;
    margin-bottom: 13px;
    height: 26px;
    padding-bottom: 5px;
}

    .like-li .like-count-container {
        width: 93px;
        margin-left: auto;
        margin-right: auto;
    }

    .like-li .like-count {
        float: left;
        margin-left: 20px;
        font-size: 10px;
        width: 19px;
        text-align: center;
        color: #ac841c;
    }

.like-li-enabled {
    cursor: pointer;
}

.post-author-links-row {
    float: right;
    margin-top: 10px;
}

.single .post-author-links-row .link:last-child {
    padding-right: 0;
}

.post-author-links-row .like-li {
    display: inline-block;
    width: 93px;
    margin-bottom: 0;
    padding-bottom: 0;
    float: right;
    width: 93px;
    margin-left:5px;
}

.post-author-links-row .like-li .like-count{
    margin-top:3px;
}

body .post-author .like-sep {
    float: right;
}

#main-content .separator-line {
    margin-top: 50px;
}
